Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6990 - lpr won't print large files (too large)
Summary: lpr won't print large files (too large)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 20:21 UTC by moof
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 17:54:50 UTC


Attachments (Terms of Use)

Description moof 1999-11-13 20:21:04 UTC
I am using lpr-0.46-0.5.2.  I am trying to print a 16.8Mb file, a large
image for a 2400 DPI color printer.  Even though the file is very large,
it is still a single page of output.  lpr should not be complaining about
files of this size when the printcap has mx=0 in it.

# lpr rjul.ps
lpr: rjul.ps: copy file is too large
# cat /etc/printcap

# REMOTE phaser840
lp|tek|phaser840:\
   stuff removed
  :mx=0:\
  :sh:

# rpm -qv lpr
lpr-0.46-0.5.2

Comment 1 Bernhard Rosenkraenzer 1999-11-22 17:54:59 UTC
It's mx#0, not mx=0


Note You need to log in before you can comment on or make changes to this bug.